You need to upgrade your Flash Player to version 9 or newer.

Spectromètre PS-2600

 

Référence PS-2600